/* General */
body                    { line-height: 1.5; font-size: 12px; font-family: Tahoma, Geneva, sans-serif; background: #F6F6F6 url(/uploadedimages/_system/images/inner_bg.gif) repeat-x 0 6px; }
img                     { border: 0; vertical-align: top; }
h1, h2, h3, h4, h5, p   { margin-top: 0; font-family: Tahoma, Geneva, sans-serif; }
p                       { text-align: justify; margin: 0 0 1.0em; line-height: 1.5em; }
p.center                { text-align: center; }
h1                      { font-weight: bold; font-size: 18px; margin-bottom: 10px; color: #1A412E; }
h2                      { font-weight: bold; font-size: 16px; margin-bottom: 10px; color: #1A412E; line-height: 100%; }
h3                      { font-weight: bold; font-size: 14px; color: #1A412E; padding-top: 10px; margin-bottom: 5px; }
h4                      { font-weight: bold; font-size: 12px; color: #333; margin-bottom: 0; }
h5                      { font-weight: bold; font-size: 10px; color: #666; margin-bottom: 10px; }
hr                      { margin-top: 0; margin-bottom: 10px; }
em                      { font-style:italic; }
a                       { text-decoration: none; }
a:hover                 { color: #666; text-decoration: none; }
ol, ul                  { margin: 0; padding: 0 0 0 20px; }
ol li, ul li            { margin: 0; padding: 0 0 10px 0; text-align: justify; }

.indent                 { margin-left: 20px; }
.notes                  { font-size: 80%; }
.left                   { float: left; }
.right                  { float: right; }
.padded                 { padding: 5px; }
.padLeft                { padding-left: 10px; }
.padRight               { padding-right: 10px; }
.padTop	                { padding-top: 10px; }
.txtLeft                { text-align: left; }
.txtRight               { text-align: right; }
.alt                    { background-color: #E8E8E8; }
.content .backToTop     { background: url('/uploadedimages/_system/images/arrow_up.gif') no-repeat right center; width: auto; height: auto; margin: 0; padding-right: 15px; float: none; text-align: right; }
.content .backToTop a   { color:#000; font-size: 0.95em; }

.pocket                 { background-color: #F4F4F4; padding: 0 20px 10px; }
.pocket img             { border: solid 1px #D6D6D6; padding: 1px; }
.pocket .header         { width: 100%; margin: 0 -20px; background-color: #51439A; color: #FFF; padding: 5px 20px; }
.pocket .header h2      { color: #FFF; font-size: 12px; }
.pocket .header a       { color: #FFF; text-decoration: underline; font-size: 11px; }
.pocket .row            { width: 100%; margin: 0 -20px; padding: 5px 20px; }
.pocket .readmore       { height: 16px; width: 81px; margin-left: 200px; background: url('/uploadedimages/_system/images/readmore.png'); }
.pocket .readmore a     { font-size: 10px; color: #FFF; padding-left: 10px; text-transform: uppercase; }
.endOfPocket            { height: 11px; }
.endOfPocketWithHook    { height: 11px; }

/* __Content Table__ */               
.datatable              { background-color: #F4F4F4; width: 100%; }
.datatable td           { padding: 3px; }
.datatable th			{ padding: 5px 3px; background-color: #11095E; border-bottom: solid 1px #B3B3B3 ; color: #FFF; font-weight: bold; }
.datatable tr.alt		{ background-color: #E2E2E2; }
.datatable p            { text-align: left; }
              
.datatable2             { background-color: #E2E2E2; width: 100%; }
.datatable2 td          { padding: 3px; border: 1px white solid; }
.datatable2 th		    { padding: 3px; background-color: #B3B3B3; border: 1px white solid; color: #FFF; text-align: center; font-weight: bold; }
.datatable2 tr.alt	    { background-color: #F1F1F1; }
.datatable2 p           { text-align: left; }

.tabletop               { vertical-align: top; }
.tabletop td			{ vertical-align: top; }
.tabletopcenter         { vertical-align: top; text-align: center; margin: 0 auto; }
.tabletopcenter td      { vertical-align: top; }